[Numpy-discussion] 1.4 still the candidate for easy_install

David Warde-Farley dwf@cs.toronto....
Wed Feb 17 12:14:23 CST 2010


Hi,

I'm pretty sure this is unintentional but I tried easy_install numpy  
the other day and it pulled down a 1.4 tarball from PyPI.

David


More information about the NumPy-Discussion mailing list